ビジネスサポートポータルアカウントでログイン
Deep Security Virtual Appliance の VMware Tools について  

Deep Security Virtual Appliance の VMware Tools について

    • 更新日:
    • 17 Jul 2017
    • 製品/バージョン:
    • Trend Micro Deep Security All.All
    • OS:
    • Virtual Appliance すべて
概要
 Deep Security Virtual Appliance (以下、DSVA)のVMware Tools をアップグレードする方法はありますか。
詳細
Public
DSVAにバンドルされているVMware Toolsはアップグレードできません。
DSVAは複数バージョンのESXホストに対応できるよう、サポート対象のESX中最も古いバージョンに合わせたVMware Toolsがバンドルされています。
DSVAのVMware Toolsは、シャットダウンや起動の制御等、製品動作に必要となる最小限の目的でのみ実装されており、vSphere Client上の[サマリ]タブで「実行 (旧バージョン)」と記載されていても、製品の機能には問題無く利用可能であり、ESXホスト側でも下位互換性を持っているため、アップグレードする必要はありません。
 
 
Premium
Internal
評価:
カテゴリ:
機能/仕様
Solution Id:
1097014
ご提案/ご意見
このソリューションはお役に立ちましたか?

フィードバックありがとうございました!

いただいたご提案/ご意見に関して、トレンドマイクロから詳細確認のため、Eメールを送付させていただく場合がありますので、Eメールアドレスを入力してください:
入力いただいたEメールアドレスはソリューション改善のためだけに使用いたします.

*こちらに技術的なご質問などをいただきましてもご返答する事ができません.

何卒ご了承いただきますようお願いいたします.


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.


ユーザーガイド